.main {
  position: relative;
}

.main .banner {
  width: 100%;
  height: 2.4rem;
}

.main .banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.main .menus {
  position: absolute;
  width: 100%;
  height: 0.6rem;
  top: 0;
  padding: 0 0.4rem;
  z-index: 10;
  font-size: 0;
  background-color: rgba(12, 134, 97, 0.8);
}

.main .menus .menus-box {
  width: 100%;
  max-width: 1760px;
  height: 100%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.main .menus .menus-box > li {
  position: relative;
  text-align: center;
  padding: 0 0.12rem;
  height: 0.6rem;
  line-height: 0.6rem;
}

.main .menus .menus-box > li > a {
  font-size: 0.16rem;
  color: #fff;
}

.main .menus .menus-box > li > a:hover {
  font-weight: bold;
}

> .main .menus .menus-box > li:not(:last-child):after {
  content: "";
  position: absolute;
  right: -0.1rem;
  border: 0.5px solid #fff;
  width: 0;
  height: 100%;
}

.main .menus .menus-box > li:hover .submenus {
  display: block;
}

.main .menus .menus-box > li .submenus {
  display: none;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(12, 134, 97, 0.8);
  padding: 0.08rem;
}

.main .menus .menus-box > li .submenus .submenu-item {
  white-space: nowrap;
  padding: 0 0.04rem;
  font-size: 0;
  height: 0.4rem;
  line-height: 0.4rem;
}

.main .menus .menus-box > li .submenus .submenu-item:hover {
  background-color: #166a1f;
}

.main .menus .menus-box > li .submenus .submenu-item > a {
  font-size: 0.14rem;
  color: #fff;
}

.main .layout {
  margin-top: 0.3rem;
  padding: 0 0.4rem;
}

.main .layout .layout-box {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.main .layout .layout-box .sidebar {
  width: 2.6rem;
  flex-shrink: 0;
}

.main .layout .layout-box .sidebar .top {
  width: 100%;
  height: 0.54rem;
  line-height: 0.54rem;
  background-color: #166a1f;
  font-size: 0.18rem;
  color: #fff;
  padding-left: 0.3rem;
}

.main .layout .layout-box .sidebar .subs {
  min-height: 2rem;
  font-size: 0;
  background-color: #f2f4f5;
}

.main .layout .layout-box .sidebar .subs .sub {
  display: block;
  height: 0.5rem;
  line-height: 0.5rem;
  color: #333;
  font-size: 0.14rem;
  padding-left: 0.3rem;
}

.main .layout .layout-box .sidebar .subs .sub:hover {
  background-color: #fff;
  color: #0f6f52;
  border-left: 4px solid #0f6f52;
}

.main .layout .layout-box .container {
  margin-left: 0.7rem;
  flex: 1;
  overflow: hidden;
}

.main .layout .layout-box .container .breadcrumb {
  font-size: 0.15rem;
  color: #333;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 0.16rem;
  margin-bottom: 0.16rem;
  border-bottom: 1px solid #ddd;
}

.main .layout .layout-box .container .breadcrumb div:last-child {
  font-size: 0.12rem;
}

.main .layout .layout-box .container .breadcrumb div:last-child span:first-child {
  color: #006e4e;
}

.main .layout .layout-box .container .detail > .title {
  font-size: 0.18rem;
  color: #333;
  font-weight: bold;
  text-align: center;
}

.main .layout .layout-box .container .detail > .subtitle {
  font-size: 0.12rem;
  margin-top: 0.16rem;
  padding-bottom: 0.16rem;
  border-bottom: 1px dashed #ddd;
  color: #999;
  text-align: center;
}

.main .layout .layout-box .container .detail .info {
  margin-top: 0.3rem;
  font-size: 0.15rem;
}

.main .layout .layout-box .container .detail .info img {
  height: auto;
}

.main .layout .layout-box .container .columns {
  padding-bottom: 1rem;
}

.main .layout .layout-box .container .columns .column {
  height: 0.52rem;
  display: flex;
  align-items: center;
  padding-left: 0.18rem;
  position: relative;
  border-bottom: 1px solid #ddd;
}

.main .layout .layout-box .container .columns .column::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.06rem;
  height: 0.06rem;
  border-radius: 50%;
  background: #006e4e;
}

.main .layout .layout-box .container .columns .column .date {
  flex-shrink: 0;
  font-size: 0.15rem;
}

.main .layout .layout-box .container .columns .column .brief {
  flex: 1;
  margin-left: 0.3rem;
  font-size: 0.14rem;
  color: #333;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
